--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: RubiGen::Commands::Create#write_manifest
is_singleton: false
name: write_manifest
params: (relative_destination)
visibility: public
